/* Class = "NSColorWell"; ibShadowedToolTip = "Text color"; ObjectID = "4"; */
"Text color" = "Color de texto";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the margin surrounding the text"; ObjectID = "147"; */
"Adjust the margin surrounding the text" = "Ajustar margen alrededor del texto";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Cuadro";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Horizontal alignment"; ObjectID = "53"; */
"Horizontal alignment" = "Alineación horizontal";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Vertical alignment"; ObjectID = "54"; */
"Vertical alignment" = "Alineación vertical";

/* Class = "NSTextFieldCell"; title = "Color & Alignment"; ObjectID = "219"; */
"Color & Alignment" = "Color y alineación";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "225"; */
"Inset Margin" = "Margen interior";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "242"; */
"1" = "1";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "255"; */
" " = " ";